View Issue Details

IDProjectCategoryView StatusLast Update
0002399SymmetricDSBugpublic2015-10-02 10:23
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.21 
Target Version3.7.22Fixed in Version3.7.22 
Summary0002399: Oracle bulk loader should respect dataloader.max.rows.before.commit and execute database writer filters
DescriptionOracle bulk loader should respect dataloader.max.rows.before.commit and execute database writer filters
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 cc653dcf

2015-09-24 13:33:22

chenson

Details Diff
0002399: Oracle bulk loader should respect
dataloader.max.rows.before.commit and execute database writer filters

0002399
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File

SymmetricDS: 3.7 aabcafe6

2015-09-25 10:46:26

chenson

Details Diff
0002399: Oracle bulk loader should respect
dataloader.max.rows.before.commit and execute database writer filters

0002399
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/OracleBulkDataLoaderFactory.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriterTest.java Diff File

Issue History

Date Modified Username Field Change
2015-09-24 13:26 chenson New Issue
2015-09-24 13:26 chenson Status new => assigned
2015-09-24 13:26 chenson Assigned To => chenson
2015-09-24 13:33 chenson Status assigned => resolved
2015-09-24 13:33 chenson Fixed in Version => 3.7.22
2015-09-24 13:33 chenson Resolution open => fixed
2015-09-24 14:00 chenson Changeset attached => SymmetricDS 3.7 cc653dcf
2015-09-25 11:00 chenson Changeset attached => SymmetricDS 3.7 aabcafe6
2015-10-02 10:23 chenson Status resolved => closed